Subject: Re: [PATCH net-next v3 00/15][pull request] Introduce Intel IDPF driver

From: Jakub Kicinski <[email-masked]>
Date: Fri, 16 Jun 2023 23:56:51 -0700

On Fri, 16 Jun 2023 16:13:26 -0700 Tony Nguyen wrote:
> v3:
> Patch 5:
>  * instead of void, used 'struct virtchnl2_create_vport' type for
>    vport_params_recvd and vport_params_reqd and removed the typecasting
>  * used u16/u32 as needed instead of int for variables which cannot be
>    negative and updated in all the places whereever applicable
> Patch 6:
>  * changed the commit message to "add ptypes and MAC filter support"
>  * used the sender Signed-off-by as the last tag on all the patches
>  * removed unnecessary variables 0-init
>  * instead of fixing the code in this commit, fixed it in the commit
>    where the change was introduced first
>  * moved get_type_info struct on to the stack instead of memory alloc
>  * moved mutex_lock and ptype_info memory alloc outside while loop and
>    adjusted the return flow
>  * used 'break' instead of 'continue' in ptype id switch case

Ah, missed this, busy times.
Luckily I commented on different patches than the ones that changed.
-- 
pw-bot: cr